Get an uplink for a server model
GET/v1/locations/{location_id}/order_options/server_models/{server_model_id}/uplink_models/{uplink_model_id}
A GET request to /v1/locations/{location_id}/order_options/server_models/{server_model_id}/uplink_models/{uplink_model_id} retrieves information of a chosen uplink model. All the path parameters are mandatory.
Authorization
bearerAuth AuthorizationBearer <token>
In: header
Path Parameters
| Field | Details |
|---|---|
location_id | stringA unique identifier of a location. A request to list all the location IDs is described in the Location section. |
server_model_id | stringAn identifier of a server model. You can find a list of all server models by sending a request described in the Server Model section. |
uplink_model_id | stringYou can see all the uplink model IDs with the help of the relevant request described in the current section. |
Response Body
application/json
application/json
curl -X GET "https://example.com/v1/locations/1553/order_options/server_models/2468/uplink_models/2473"{ "id": 2473, "name": "Private 10 Gbps without redundancy", "type": "private", "speed": 10000, "redundancy": false}